.jqueryslidemenu {
	width: 583px;
}

.jqueryslidemenu ul {
    margin: 0;
    padding: 0;
	list-style-type: none;
}

.jqueryslidemenu li#main-banner {
    width: 583px;
    height: 92px;
    cursor: pointer;
    display: block;
}

.jqueryslidemenu li#main-banner a {
    display: block;
}

.jqueryslidemenu ul#mainmenu {
	margin-left: 85px;
    margin-top: 0;
	width: 440px;
    position: absolute;
    left: 0;
    visibility: hidden;
    z-index: 9999;
}

.jqueryslidemenu ul#mainmenu li {
 	position: relative;
    display: inline;
	float: left;
}

.jqueryslidemenu ul#mainmenu a, .jqueryslidemenu ul#mainmenu a.top-level {
	display: block; 
	padding: 5px 10px;
    text-decoration: none;
	color: #9b9533;   
}

.jqueryslidemenu ul#mainmenu a:hover {
	color: #fff;    
}

.jqueryslidemenu li#cat-nav-link {
    margin-left: 5px;
}

.jqueryslidemenu li#cat-nav-link a {
    width: 210px;
}


/* 2nd level - red background */
.jqueryslidemenu ul#submenu, .jqueryslidemenu ul#submenu li  {
    display: list-item;
    float: none;
    z-index: 9999;
    padding: 0;
    margin: 0;
}

#home-nav-link a, #cat-nav-link a.top-level {
    background-color: #e7cc7f;
}

.jqueryslidemenu ul#submenu {
    background-color: rgba(102, 51, 51, 0.8);
}

.lt-ie9 .jqueryslidemenu ul#submenu {
    background-color: #663333;
}

.lt-ie8 .jqueryslidemenu li#cat-nav-link ul {
    z-index: 9999;
}

.jqueryslidemenu ul#submenu a  {
	padding: 0 10px;
	font-size: 14px;
	line-height: 28px;
	color: #cccc99;
}

.jqueryslidemenu ul#submenu a:hover, .jqueryslidemenu ul#submenu a.current, .jqueryslidemenu ul#submenu a.section  {
    color: #fff;
}




